@font-face{
	font-family:'Futura';
	src: local('Futura'), url('fonts/Futura.ttf') format('truetype');
}

body, html {
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5 {
  font-family: 'Futura';
}

.top-bar-container {
  opacity: 1 !important;
  background-color: transparent;
}

#logo {
  margin: 0;
}

#home {
  margin-top: -70px;
}

.top-bar-container  .top-bar {
  padding: 1rem;
  background-color: transparent;
}

.top-bar-container .top-bar.active {
	background-color: #ffffff;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
  /* border-bottom: 1px solid black; */
}

.title-bar {
}

.top-bar, .top-bar ul {
	background-color: transparent;
}

.top-bar, .top-bar ul a {
	color: #6a6969;
}

.first-orbit {
	height: 720px;
	width: 100%;
	background: url('../images/fifth-bg.jpg');
  background-color: #F3F4F7;
  position: relative;
}

.orbit-image {
  animation-duration: 2s;
  animation-delay: .5s;
}

.second-column {
	padding-top: 110px;
}

.second-column p {
	padding-top: 15px;
	font-size: 16px;
	text-align: justify;
}

.second-column span {
	font-family: Futura;
	letter-spacing: .5px;
}

.orbit-bullets button {
	width: 0.5rem;
	height: 0.5rem;
}

.orbit-bullets {
	margin-top: -2.5rem;
}

.first-orbit {
	height: 720px;
	padding-top: 180px;
	background: url('../images/white-bg.png');
  background-color: #E6F8FC;
}

.second-orbit {
	height: 720px;
	padding-top: 180px;
	background: url('../images/white-bg.png');
  background-color: #FEF7D9;
}

.third-orbit {
	height: 720px;
	padding-top: 180px;
	width: 100%;
	background: url('../images/white-bg.png');
  background-color: #E5F1D9;
}

.fourth-orbit {
	height: 720px;
	padding-top: 180px;
	background: url('../images/white-bg.png');
  background-color: #FDE8DD;
}

/* .first-orbit .row { */
/*   position: absolute; */
/*   top: 25%; */
/*   left: 15%; */
/* } */

.orange-bg {
}

.orbit-image {
	width: auto;
}

ul.orbit-container {
	height: 720px;
}

.orbit-content {
	font-size: 34px;
}

.first-column {
	width: 573px; 
	height: 547px;
}
.first-column img {
	position: absolute;
}

.second-column {
	font-size: 30px;
	width: 500px;
	text-align: justify;
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

#clients-partners p {
  color: black;
}

footer {
	height: 130px;
	background-color: black;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

footer .row {
  padding-top: 50px;
}

footer a {
  color: #ffffff;
	margin-left: 5px;
}

footer  p {
  color: #ffffff;
}

footer  i {
  color: #ffffff;
	margin-left: 10px;
}

footer .copyright {
	margin-left: -35px;
}

.callout {
	border: none;
  background-color: #F7F7F2;
}

.about-content {
	margin-top: 100px;
	margin-bottom: 100px;	
}

#loyalcoin {
  margin-bottom: 80px;
}

#loyalcoin .callout {
  background: url('../images/loyalcoin-bg.png') 0 0;
  background-color: #2B2D42;
}

#loyalcoin .content {
  margin-top: 40px;
  margin-bottom: 20px;
}

#loyalcoin img {
  width: 90%;
}

#loyalcoin .loyalcoin-mobile {
  width: auto;
  position: absolute;
  bottom: 0;
}

#loyalcoin .features-content .row {
  padding-top: 20px;
}

#loyalcoin h3 {
  font-family: Futura;
  font-size: 30px;
  color: #ffffff;
}

#loyalcoin span {
  font-family: Futura;
  font-size: 20px;
  color: #ffffff;
}

#loyalcoin p {
  font-size: 14px;
  color: #ffffff;
}

#loyalcoin a {
  margin-top: 20px;
  background-color: #f7c901;
  color: #000000;
  border-width: 1.1px;
  border-radius: 0;
  padding: 1.4em 3.6em;
}

.servicesImg1 {
  padding-top: 60px;
}

#services {
	margin-bottom: 100px;
}

#services h1 {
  padding-bottom: 30px;
}

#services .row {
	margin-bottom: 100px;
}

.services-content {
	margin-top: 140px;	
}

.brand {
	width: 60px;
	height: 60px;
	margin-left: 155px;
  background: url('../images/feature-icons.png') 0 0;
}

.system {
	width: 60px;
	height: 60px;
	margin-left: 155px;
	background: url(../images/feature-icons.png) 300px 0;
}

.network {
	width: 60px;
	height: 60px;
	margin-left: 155px;
  background: url('../images/feature-icons.png') 240px 0;
}

.dashboard {
	width: 60px;
	height: 60px;
	margin-left: 155px;
  background: url('../images/feature-icons.png') 180px 0;
}

.hosting {
	width: 60px;
	height: 60px;
	margin-left: 155px;
  background: url('../images/feature-icons.png') 120px 0;
}

.tools {
	width: 60px;
	height: 60px;
	margin-left: 155px;
  background: url('../images/feature-icons.png') 60px 0;
}

#features .text-center {
	margin-top: 80px;
}

#features .row {
	margin-top: 80px;
	margin-bottom: 80px;
}

#features p {
	color: #666666;
	font-size: 14px;
}

#features h5 {
	margin-top: 20px;
	margin-bottom: 15px;
}

button.button, .request-demo {
	color: #000;
	background-color: transparent;
	border-style: solid;
	border-width: 1.1px;
	border-radius: 0;
	padding: 1.8em 3.6em;
	border-color: #000;
}

button.button:hover, .request-demo:hover {
  color: #FFF;
  background-color: #000;
  opacity: 1;
}

button.button, .loyalcoin {
	color: #000;
	background-color: transparent;
	border-style: solid;
	border-width: 1.1px;
	border-radius: 0;
  padding: 1.4em 3.6em;
	border-color: #000;
  margin-top: 20px;
}

button.button:hover, .loyalcoin:hover {
  color: #FFF;
  background-color: #000;
  opacity: 1;
}

.clients {
	margin-top: 80px;
	margin-bottom: 30px;
}

#clients-partners h1 {
	margin-bottom: 5px;
}

#clients-partners button {
	margin-bottom: 80px;
}

.quote img {
  margin-bottom: -50px;
}

#clients-partners .testimony {
	margin-bottom: 80px;
}

.blogs-content {
  margin-top: 80px;
}

.blogs-content h1 {
	margin-top: 80px;	
	margin-bottom: 80px;	
}

.blogs-content .container {
	position: relative;
	color: #000000;
	text-align: justify;
}

.blogs-content .text {
	height: 230px;
	background-color: rgba(255, 254, 254, 0.8);
	position: absolute;
	top: 47%;
	left: 50%;
	width: 98%;
	padding-top: 114px;
	transform: translate(-50%, -50%);
}

.blogs-content .wrapper p {
	word-spacing: -1px;
}

.blogs-content .wrapper {
	width: 255px;
	margin-left: 40px;
}

#contact h1 {
	margin: 0;
}

#contact .address {
	margin-top: 80px;
}

#contact h1 {
	margin-top: 80px;
}

#contact i {
	font-size: 20px;	
  margin-bottom: 20px;
}

#contact p {
	font-size: 14px;	
	color: #666666;
}

#contact .text-center {
	margin-bottom: 80px;	
}

.owl-theme .owl-dots .owl-dot span {
		width: 15px;
		height: 15px;
		margin: 2px 2px;
		display: block;
		-webkit-backface-visibility: visible;
		transition: opacity 200ms ease;
		border-radius: 50%;
		background-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
	 border-radius: 50%;
	 border: 1px solid;
	 margin-right: 18px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #000000;
}

.orbit-bullets button {
  color: white;
  text-decoration: none;
  line-height: inherit; 
}
.orbit-bullets button:hover, .orbit-bullets button:focus {
	color: #dbdbdb; 
}

.slider img {
	margin 20px;
	width: 100px;
	height: 60px;
	background-color: transparent;
}

.slider {
	background-color: transparent;
	margin-top: 80px;
	margin-bottom: 80px;
}

.slider div {
	padding-left: 20px;
	background-color: transparent;
}


.str3 { font-size:0 !important }
.clients-img { background:none !important; margin-top: 80px; margin-bottom: 80px; height: 120px; }
.clients-img img { margin-left: 50px; height: 120px; width: 150px; }
